# Generated by makepkg 6.0.2
# using fakeroot version 1.32.1
pkgname = bladerf
pkgbase = bladerf
pkgver = 2023.02-1
pkgdesc = Driver, userspace, fpga & firmware for the bladeRF SDR.
url = https://github.com/Nuand/bladeRF
builddate = 1694646530
packager = Arch Linux ARM Build System <builder+xu4@archlinuxarm.org>
size = 24841917
arch = armv7h
license = GPL2
depend = libusb
makedepend = cmake
makedepend = help2man
makedepend = doxygen
